Jump to content

rhilyard

Executive Producers
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About rhilyard

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Bullwinkl Thank you for helping me with this. I was able to get everything working on kodi 18.1.
  2. No I don't have Python 3 installed by any other software on this computer. Is there a way to check the python directory for the right path?
  3. OTA I uninstalled CV in both kodi 17 and 18 and tried to install from the repository and 17 gave me the same error and version 18.1 said that all the the dependence are not compatible with this version of kodi. I thought CV was working on 18.1? Any other ideas?
  4. I have install CV on Kodi 17.6 running the latest CV 1.1.1.a12. when I try to install the CV context file either from the repository or downloaded zip file I get this error. CV Launcher The dependency on xbmc.python version 3.0.0 could not be satisfied. What am I doing wrong? BTW this is install on a windows 10 laptop.

About Us

CinemaVision began in 2014 as a collaboration to create content for use with your home theater, offering movie trivia slides and video bumpers. It has since grown to be THE PREMIER WAY to create and customize your preshow experience. Download the CinemaVision add-on for Kodi today from the official Kodi repository, and easily create a sequence of trivia, videos, trailers, home automation triggers and more that will bring the experience of a movie theater straight to your screen!

×
×
  • Create New...

Important Information

By using this site, you agree to our Guidelines and Terms of Use.